/*--------------------------------------------------------------
# FONTS TO BE FRIENDS
# The basic collection for happy faces
# Mathes 2020
--------------------------------------------------------------*/

@font-face {
  font-family: 'SpaceGrotesk-Regular';
  src: url('http://alexandertechnik-darmstadt.de/wp-content/fonts/SpaceGrotesk-Regular.woff') format('woff'),
  	   url('http://alexandertechnik-darmstadt.de/wp-content/fonts/SpaceGrotesk-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


/*--------------------------------------------------------------
# ICON LOGO
--------------------------------------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url('http://alexandertechnik-darmstadt.de/wp-content/fonts/icomoon.woff?1janru') format('woff'),
  url('http://alexandertechnik-darmstadt.de/wp-content/themes/generatepress_child/fonts/icomoon.svg?1janru#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-at-rhea-blake-logo:before {
  content: "\e900";
}
.icon-rhea-blake-logo:before {
  content: "\e901";
}


/*--------------------------------------------------------------
# SANS SERIF
--------------------------------------------------------------*/

/* Poppins */

@font-face {
    font-family: 'poppinsextralight';
    src: url('../../fonts/poppins-extralight-webfont.woff') format('woff2'),
         url('../../fonts/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinslight';
    src: url('../../fonts/poppins-light-webfont.woff') format('woff2'),
         url('../../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../../fonts/poppins-medium-webfont.woff') format('woff2'),
         url('../../fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../../fonts/poppins-regular-webfont.woff') format('woff2'),
         url('../../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* HANKEN Grotesk Free */

@font-face {
    font-family: 'hk_groteskregular';
    src: url('../../fonts/HKGrotesk-Light.woff') format('woff2'),
         url('../../fonts/HKGrotesk-Light.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hk_groteskmedium';
    src: url('../../fonts/HKGrotesk-Medium.woff') format('woff2'),
         url('../../fonts/HKGrotesk-Medium.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hk_groteskblack';
    src: url('../../fonts/HKGrotesk-Black.woff') format('woff2'),
         url('../../fonts/HKGrotesk-Black.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Suisse Int */

@font-face {
  font-family:'Suisse';
  src: url("../../fonts/SuisseIntl-Regular-WebXL.woff") format("woff2");
  src: url("../../fonts/SuisseIntl-Regular-WebXL.woff") format("woff");
  font-weight: 300;
}

@font-face{
  font-family:"Suisse";
  src: url("../../fonts/SuisseIntl-Book-WebS.woff2") format("woff2");
  src: url("../../fonts/SuisseIntl-Book-WebS.woff") format("woff");
  font-weight: 500;
}

@font-face{
  font-family:"Suisse";
  src: url("http://s100019960.ngcobalt331.manitu.net/rhea-blake.de/wp-content/fonts/SuisseIntl-Medium-WebXL.woff") format("woff2"),
  url("http://s100019960.ngcobalt331.manitu.net/rhea-blake.de/wp-content/fonts/SuisseIntl-Medium-WebXL.woff") format("woff");
  font-weight: 700;
}

/* Humanist */

@font-face {
    font-family: 'humanist_521bold';
    src: url('../../fonts/humanist521bt-bold-webfont.woff') format('woff2'),
         url('../../fonts/humanist521bt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'humanist_521regular';
    src: url('../../fonts/humanist521bt-roman-webfont.woff') format('woff2'),
         url('../../fonts/humanist521bt-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/*--------------------------------------------------------------
# SERIF
--------------------------------------------------------------*/